@charset "utf-8";
/* CSS Document */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; outline:0 none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
body{font:12px/1.5 "Arial","Hiragino Sans GB","Microsoft YaHei",'\5FAE\8F6F\96C5\9ED1',tahoma,sans-serif;background:#f7f7f7;color:#000;}
a{outline:0 none;cursor:pointer;text-decoration:none;color:#000;}
a:hover{text-decoration:none;}
ul,ol{list-style:none;}
img{border:0 none;}
em,i{font-style:normal;font-weight:normal;}
h1,h2,h3,h4{font-weight:normal;}
table{border-collapse:collapse;border-spacing:0;width:100%;}
.fl, .fr { display: inline; float: left; }
.fr { float: right; }
.pr { position: relative; }
.pa { position: absolute; }

@font-face {
      font-family: 'HKE-M';     
      src: url("http://png.pookcdn.net/hw/studio/newpc/fonts/HKExplorerSharp-Medium.otf") format('truetype');
      font-weight: normal;
      font-style: normal;
 }
@font-face {
      font-family: 'HKE-R';     
      src: url("http://png.pookcdn.net/hw/studio/newpc/fonts/HKEXPLORERSHARP-REGULAR.OTF") format('truetype');
      font-weight: normal;
      font-style: normal;
 }
@font-face {
      font-family: 'HKE-S';     
      src: url("http://png.pookcdn.net/hw/studio/newpc/fonts/HKEXPLORERSHARP-SEMIBOLD.OTF") format('truetype');
      font-weight: normal;
      font-style: normal;
 }
 a{ -webkit-transition: transform .2s; transition: transform .2s;}
 a:hover{ -webkit-transform: scale(.95); transform: scale(.95);}
 
.wrapper{ font-family: 'HKE-R'; font-size: 19px; color: #212121;}
.top{ display: -webkit-flex; display: flex; background: #fff;  -webkit-justify-content: space-between; -webkit-align-items: center; align-items: center; justify-content: space-between;}
.top .logo{ width: 310px; background: #E61A23; text-align: center;}
.top .nav{ margin-left: 170px; flex: 3;}
.top .nav li{ display: inline-block; margin: 0 65px;}
.top .nav li a:hover,
.top .nav li.active a{ color: #e61a23;}
.top .lang{ flex: 1;}
.top .lang a{ padding: 10px 20px; color: #fff;  background: #e61a23; font-size: 13px; -webkit-border-radius: 20px; border-radius: 20px;}

.title{ margin-top: -10px; font-size: 58px; font-family: 'HKE-S'; text-align: center;}
.sub-title{ font-size: 25px; color: #636363; text-align: center;}

.ico-list{ display: flex; display: -webkit-flex;}
.ico-list a{ width: 49px; height: 48px; background-repeat: no-repeat; background-size: 100% 100%;}

.btn{ display: block; width: 366px; height: 67px; background: #dc1e14; font-size: 24px; color: #fff; text-align: center; line-height: 67px; -webkit-border-radius: 40px; border-radius: 40px; -webkit-transition:transform 1s; transition:: transform 1s; }
.btn:hover{ -webkit-transform: scale(.95); transform: scale(.95);}
.btn-auto{ margin: 0 auto!important;}

.btn-list{ display: flex; display: -webkit-flex;}
.btn-list a{ display: block; height: 54px; background-repeat: no-repeat; background-size: 100% 100%;}
.btn-list a.btn-google{ margin-right: 12px; width: 185px; background-image: url(../../../../png.pookcdn.net/hw/studio/newpc/btn_google.png);}
.btn-list a.btn-appstore{ width: 161px; background-image: url(../../../../png.pookcdn.net/hw/studio/newpc/btn_appstore.png);}

.swiper-pagination{ left: initial!important; right: 50px; bottom: 20px!important; display: flex; display: -webkit-flex; -webkit-justify-content: flex-end; justify-content: flex-end; -webkit-align-items: center; align-items: center;}
.swiper-pagination .swiper-pagination-bullet{ width: 16px!important; height: 16px!important; background: #fff; opacity: 1;}
.swiper-pagination .swiper-pagination-bullet-active{ width: 23px!important; height: 23px!important; background: #dc1e14;}


.content-contact{ margin-bottom:180px;}
.content-contact .title{ margin-bottom: 80px;}
.content-contact .item-input{ position: relative; margin:0 auto 30px; width: 510px; height: 77px; background: #fff; line-height: 77px; -webkit-border-radius: 50px; border-radius: 50px; box-shadow: 0 0 20px rgba(170,170,170,.2);}
.content-contact .item-input:after{ content: ""; position: absolute; top: 50%; right: 35px; margin-top: -15px; width: 13px; height: 30px; background: url(../../../../png.pookcdn.net/hw/studio/newpc/ico_input_arrow.gif) no-repeat; background-size: 100% 100%;}
.content-contact .item-input input{ padding: 0 50px; width: 100%; height: 100%; font-size: 28px; border: none; box-sizing: border-box; outline: none; -webkit-border-radius: 50px; border-radius: 50px}
.content-contact .btn{ position: relative; margin-top:38px; width: 280px;}
.content-contact .btn:after{ content: ""; position: absolute; top: -173px; left: -365px; width: 241px; height: 253px; background: url(../../../../png.pookcdn.net/hw/studio/newpc/img_doll_01.png) no-repeat; background-size: 100% 100%;}
.content-contact .btn:before{ content: ""; position: absolute; top: -227px; right: -390px; width: 267px; height: 294px; background:url(../../../../png.pookcdn.net/hw/studio/newpc/img_doll_02.png) no-repeat; background-size: 100% 100%;}

.content-intro{ padding: 120px 0 190px; text-align: center; background: #f7f7f7;}
.content-intro .intro-text{ margin: 30px auto 0; width: 1100px; font-size: 14px; color: #333f55; word-wrap: break-word; word-break: normal;}
.content-intro .intro-text span{ color: #c92d26;}

.content-footer{ padding: 25px 0 45px; background: #1c1c1c; color: #fff; box-sizing: border-box;}
.content-footer .container{ margin: 0 auto; width: 1280px;}
.content-footer .footer-top,
.content-footer .footer-bot{ display: flex; display: -webkit-flex; padding-bottom: 25px; border-bottom: .02rem #757575 solid; -webkit-align-items: center; align-items: center; -webkit-justify-content: center; justify-content: center;}
.content-footer .text-intro{ padding: 0 40px; width: 70%; font-size: 14px; text-align: center; line-height: 1.8; box-sizing: border-box; }
.content-footer .footer-bot{ margin-top: 10px; border-bottom: none; -webkit-justify-content: space-between; justify-content: space-between;}
.content-footer .text-list{ flex: 2;}
.content-footer .text-list a{ margin: 0 50px; font-size: 15px; color: #fff;}
.content-footer .ico-list{ flex: 1; -webkit-justify-content: center; justify-content: center;}
.content-footer .ico-list a{ margin: 0 5px;}
.content-footer .ico-list a.ico-fb{ background-image: url(../../../../png.pookcdn.net/hw/studio/newpc/ico_fb_grey.png);}
.content-footer .ico-list a.ico-tw{ background-image: url(../../../../png.pookcdn.net/hw/studio/newpc/ico_tw_grey.png);}
.content-footer .ico-list a.ico-in{ background-image: url(../../../../png.pookcdn.net/hw/studio/newpc/ico_in_grey.png);}
.content-footer .ico-list a.ico-mail{ background-image: url(../../../../png.pookcdn.net/hw/studio/newpc/ico_mail_grey.png);}
.content-footer .text-state{ margin-top: 45px; font-size: 17px; color: #a0a5a9; text-align: center;}

@media only screen and (max-width: 1280px) {
.content-footer .container{ margin: 0 auto; width:80%;}
.top .logo{ width: 20%;}
.top .logo img{ width: 60%;}
.top .nav{ margin-left:0 ; width: 50%;}
.top .nav li{ margin: 0; width: 30%; text-align: center; font-size: 14px;}
}
@media (max-width: 768px){
.title{ font-size: 40px;}
.content-intro{ padding-bottom: 90px;}
}
